services.mdstore.rsfactory=resultSetFactory
services.mdstore.dao=mongodbMDStoreDao
services.mdstore.syncFeed=true
services.mdstore.recordParser=eu.dnetlib.data.mdstore.modular.StreamingRecordParser
services.mdstore.rsfactory.pagesize=20
services.mdstore.rsfactory.connectTimeout=60000
services.mdstore.rsfactory.timeout=1200000
services.mdstore.discardrecords=true
services.mdstore.transaction=mongoMdStoreTransaction
services.mdstore.readlock.expire.days=3
